Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6414 - can't recognize EtherExpress Pro/100 Mobile
Summary: can't recognize EtherExpress Pro/100 Mobile
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-27 10:03 UTC by lot
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-08-08 14:04:11 UTC


Attachments (Terms of Use)

Description lot 1999-10-27 10:03:15 UTC
Hello:

I 've got a problem when I try to install my Ethernet card
with red-had linux 6.1 and I would like your wise advice to
solve it.
My card is an EtherExpress POR/100 Mobile Adapter. Red-had
recgnize it, however it does not comunicate. I tried another
Eth card and the network works.
Do you know if there is any problem with that particular
card that I had not consider so far.

Regards,

Luciano

Comment 1 Cristian Gafton 2000-01-04 22:20:59 UTC
Assigned to dledford

Comment 2 Alan Cox 2000-08-08 14:04:09 UTC
is this still a problem in 6.2?


Note You need to log in before you can comment on or make changes to this bug.